<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legion of Super-Heroes</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Legion-of-Super-Heroes-2019-4/digital-comic/839769</Web>
  <Volume>2019</Volume>
  <Summary>The secret origin of the Legion of Super-Heroes revealed! Exactly how did this ragtag group of idealistic, super-powered teens from all across the galaxy find each other? What pulls them and keeps them together? Another gorgeous issue of DC’s future superstars also reveals clues to how Aquaman’s lost trident may be the key to Earth’s future and survival!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB839769], [RELDATE:2020-02-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
